samba4

Samba 4

Samba4 4.11.17 built so that it does not interfere with system.

Ei virallista pakettia saatavilla: openSUSE Leap 15.3

Jakelut

openSUSE Leap 15.2

Ei-tuetut jakelut

Seuraavia jakeluja ei virallisesti tueta. Käytä näitä paketteja omalla vastuullasi.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-12:GA

SUSE:SLE-11:SP1